/* Moving Background Animation */
@keyframes panAdminBg {
  0% { background-position: 0% 0% !important; background-size: 150% 150% !important; }
  50% { background-position: 100% 100% !important; background-size: 150% 150% !important; }
  100% { background-position: 0% 0% !important; background-size: 150% 150% !important; }
}

body.login-page, 
body.register-page, 
.content-wrapper {
  animation: panAdminBg 90s infinite alternate linear !important;
  background-size: 150% 150% !important;
  background-attachment: fixed !important;
}
